# open vpn on ubuntu


https://github.com/angristan/openvpn-install

$ sudo apt update
$ sudo apt upgrade

$ ip a
$ ip a show eth0

$ dig +short myip.opendns.com @resolver1.opendns.com


OR





dig TXT +short o-o.myaddr.l.google.com @ns1.google.com | awk -F'"' '{ print $2}'





$ wget https://git.io/vpn -O openvpn-install.sh


$ chmod +x openvpn-install.sh

$ vim openvpn-install.sh

$ sudo ./openvpn-install.sh
